## kodi-pvr-njoy-dmo 19.0.1

=== debian/changelog ===
kodi-pvr-njoy-dmo (6:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jan 2022 09:45:21 +0100

kodi-pvr-njoy-dmo (6:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 08:46:44 +0200

kodi-pvr-njoy-dmo (6:7.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:53:18 +0200

kodi-pvr-njoy-dmo (6:7.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 15:25:49 +0100

kodi-pvr-njoy-dmo (6:3.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2019 19:07:45 +0200

kodi-pvr-njoy-dmo (6:3.4.2-dmo2) unstable; urgency=medium

  * Rebuild against libkodiplatform18.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Feb 2019 18:52:16 +0100

kodi-pvr-njoy-dmo (6:3.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:34:13 +0100

kodi-pvr-njoy-dmo (6:2.4.5-dmo2) unstable; urgency=medium

  * Rebuild against libkodiplatform17.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Mar 2018 12:27:42 +0100

kodi-pvr-njoy-dmo (6:2.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 15:44:22 +0200

kodi-pvr-njoy-dmo (6:2.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 13:33:16 +0100

kodi-pvr-njoy-dmo (6:2.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 15:57:46 +0100

kodi-pvr-njoy-dmo (6:1.11.9-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 16:02:17 +0200

kodi-pvr-njoy-dmo (6:1.11.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 12:04:00 +0100

kodi-pvr-njoy-dmo (6:1.10.7-dmo5) unstable; urgency=medium

  * Rebuild against libp8-platform2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Feb 2016 17:47:27 +0100

kodi-pvr-njoy-dmo (6:1.10.7-dmo4) unstable; urgency=medium

  * Rebuild with gcc-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2015 11:25:49 +0200

kodi-pvr-njoy-dmo (6:1.10.7-dmo3) unstable; urgency=medium

  * Don't use LTO linking.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 31 Jul 2015 15:29:22 +0200

kodi-pvr-njoy-dmo (6:1.10.7-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Jul 2015 09:57:43 +0200

kodi-pvr-njoy-dmo (6:1.10.7-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Jul 2015 15:10:07 +0200

kodi-pvr-njoy-dmo (6:1.10.6-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jul 2015 09:38:13 +0200

kodi-pvr-njoy-dmo (6:1.10.5-dmo3) experimental; urgency=medium

  * Rebuild against kodi-addons-dev 5:15.0~beta2-dmo2 to install addons
    in the right place.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 22:50:29 +0200

kodi-pvr-njoy-dmo (6:1.10.5-dmo2) experimental; urgency=medium

  * Force installation in /usr/lib/DEB_HOST_MULTIARCH

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 Jul 2015 16:51:33 +0200

kodi-pvr-njoy-dmo (6:1.10.5-dmo1) experimental; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jun 2015 09:59:12 +0200

kodi-pvr-njoy-dmo (6:1.10.4-dmo1) experimental; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 May 2015 18:52:51 +0200
