=== debian/control ===
Source: kodi-pvr-njoy-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/kodi-pvr/pvr.njoy
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-kodiaddon (>= 5:19~),
 ninja-build, libtinyxml-dev

Package: kodi-pvr-njoy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${kodi:PVRAPI}
Description: NJOY PVR Addon for Kodi
 Njoy Digital is a company that makes "Njoy Digital N7" network attached DVB
 TV tuners for Digital Cable, Terrestrial or Satellite TV television
 broadcasts compatible with XBMC's PVR frontend clients.
 .
 This package contains the NJOY PVR (Personal Video Recorder) Addon for
 Kodi, the award winning free and open source software media-player and
 entertainment hub for all your digital media.
