## kodi-pvr-njoy-dmo 20.3.0

=== debian/changelog ===
kodi-pvr-njoy-dmo (6:20.3.0-dmo0~bpo11+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 19:21:10 +0100
