=== debian/watch ===
version=4

https://github.com/kodi-pvr/pvr.njoy/releases \
(?:.*?/)?v?(\d[\d.]*)-Nexus@ARCHIVE_EXT@
