## kodi-pvr-njoy-dmo 21.0.2

=== debian/changelog ===
kodi-pvr-njoy-dmo (6:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:24:32 +0100

kodi-pvr-njoy-dmo (6:21.0.1-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Nov 2024 12:54:48 +0100

kodi-pvr-njoy-dmo (6:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 00:27:27 +0200

kodi-pvr-njoy-dmo (6:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:04:04 +0200

kodi-pvr-njoy-dmo (6:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 16:12:28 +0100

kodi-pvr-njoy-dmo (6:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Jan 2022 13:56:33 +0100

kodi-pvr-njoy-dmo (6:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Sep 2021 07:29:12 +0200
